import { _ as _export_sfc } from "./index.9ce64bc9.js";
import { o as openBlock, b as createElementBlock, p as createBaseVNode } from "./vendor.55da2271.js";
const _sfc_main = {};
const _hoisted_1 = { class: "page-content-inner" };
const _hoisted_2 = /* @__PURE__ */ createBaseVNode("h4", null, "posss", -1);
const _hoisted_3 = [
  _hoisted_2
];
function _sfc_render(_ctx, _cache) {
  return openBlock(), createElementBlock("div", _hoisted_1, _hoisted_3);
}
var pos = /* @__PURE__ */ _export_sfc(_sfc_main, [["render", _sfc_render]]);
export { pos as default };
